page-favorite {
    ion-content {
        p {
            &.title {
                letter-spacing: 1px;
                font-family: HelveticaNeue_Bold;
                margin: 0px;
                font-size: 1.5rem;
                color: $color-03002c;
            }
        }
        ion-list {
            margin: 15px 0px !important;
            ion-item-sliding {
                margin-bottom: 20px !important;
                ion-item {
                    padding: 0px !important;
                    border: 0px !important;
                    background-color: #f3f3f3 !important;
                    border-radius: 8px !important;
                    height: 65px !important;
                    .item-inner {
                        padding: 5px !important;
                        border: 0px !important;
                    }
                    ion-label {
                        margin: 0px !important;
                    }
                    .left {
                        display: inline-block;
                        width: calc(65px - 10px);
                        height: calc(65px - 10px);
                        border-radius: 5px !important;
                        @extend .bg-style;
                        vertical-align: top;
                    }
                    .right {
                        vertical-align: top;
                        display: inline-block;
                        padding-left: 10px;
                        p {
                            font-family: HelveticaNeue_Bold;
                            font-size: 1.6rem;
                            &.name {
                                color: $color-03002c;
                                margin-top: 5px;
                                margin-bottom: 3px;
                            }
                            &.price {
                                color: $color-d00909;
                            }
                        }
                    }
                }
                ion-item-options {
                    border: 0px !important;
                    button {
                        height: 65px !important;
                        border-radius: 8px !important;
                        margin-left: 10px !important;
                        padding: 0px 17px !important;
                        i {
                            font-size: 3rem !important;
                        }
                    }
                }
            }
        }
    }
}
